{
    "MONGO_URL":"mongodb://mongo:27017/", 
    "MONGO_DATABASE":"DC_myDC",
    "NATS_URL": "nats://nats:4222",
    "NODE_MODE": "indexer",
    "NODE_ENDPOINT_PORT": 4002,
    "INDEXER_ADDRESSES": "/ip4/172.40.0.5/tcp/4005/p2p/12D3KooWGn3j4XqTSrjJDGGpTQERdDV5TPZdhQp87rAUnvQssvQu"
}